PGAGetMaxFitnessRank(1)

NAME
PGAGetMaxFitnessRank - returns the maximum value used in rank-based fitness.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
rank
    -based fitness

SYNOPSIS
#include "pgapack.h"
double  PGAGetMaxFitnessRank(ctx)
PGAContext *ctx

LOCATION
fitness.c

EXAMPLE
PGAContext *ctx;
double max;
:
max = PGAGetMaxFitnessRank(ctx);